Subject: Re: Let's bump the minimum Perl version to 5.8

From: [email-masked] (Randal L. Schwartz)
Date: Fri, 24 Sep 2010 07:07:16 -0700

>>>>> "Ævar" == Ævar Arnfjörð Bjarmason <[email-masked]> writes:

Ævar> Right, except that should be `use 5.008`. Since you don't want to run
Ævar> anything else within an implicit or explicit BEGIN block before perl
Ævar> fails on that. E.g. `require 5.008; use Digest::MD5;` would just spew
Ævar> an error about Digest::MD5.

Fairy 'nuff.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion